{
  "success": true,
  "code": null,
  "desc": null,
  "timestamp": null,
  "data": {
    "petOwner": true,
    "petId": 60,
    "status": 1,
    "leftMinutes": 0,
    "statusTotalTime": null,
    "statusRemainingTime": null,
    "isFull": false,
    "petName": "4444",
    "petLevel": 1,
    "foodNum": 25,
    "feedLimit": 25,
    "foodName": "食物",
    "foodStoreLimit": 100,
    "travelRewardType": 0,
    "travelRewardNum": 0,
    "awardPluginId": null,
    "levelRewardPluginId": null,
    "petExp": 0,
    "currentLevelExp": 0,
    "nextLevelExp": 50,
    "foodPileList": []
  }
}